module.exports = {
	event: require('./event'),
	files: require('./files'),
	plan: require('./plan'),
	line: require('./line'),
	linename: require('./linename'),
	project: require('./project'),
	sequence: require('./sequence'),
	user: require('./user'),
	auth: require('./auth'),
	gis: require('./gis'),
	label: require('./label'),
	navdata: require('./navdata'),
	vessel: require('./vessel'),
	queue: require('./queue'),
	qc: require('./qc'),
	configuration: require('./configuration'),
	info: require('./info'),
	meta: require('./meta'),
	openapi: require('./openapi'),
	rss: require('./rss'),
	etag: require('./etag'),
	version: require('./version'),
	admin: require('./admin'),
	compress: require('./compress'),
	comparisons: require('./comparisons'),
};
